Hey Guys,

I hope someone can help me, I have just installed ‘Homebrew Channel’ and have added Gecko OS in order to play an NTSC game.

I have a PAL Wii my Wii version is 3.1E with D2PRO installed, I want to play a NTSC game – but I am unable to do so I get a ‘black screen’.

Therefore, I am trying to load the game using Gecko OS. Now when I go to launch game the following message comes up:

“This game requires IOS55. Install IOS55-64-v4633.wad”

Now as I have a PAL system and the game is NTSC, wouldn’t the above update ‘brick’ my system?

I really would appreciate any help.

Many thanks.